@charset "utf-8";

 .date {
	border:1px solid #ccc;
	font-size:10px;
	padding:2px;
	text-align:center;
	width:80px;
}

#calroot {
	z-index:1;
	margin-top:-42px;
	width:370px;
}

#calbody {
	clear:both;
	font-family:sans-serif;
	width:364px;
	font-size:13px;
	border:1px solid #BDC8D2;
	border-width:1px 1px 0;
	background:#F5F9FF ;
}

#calhead {
	padding-left:155px;
}

#caltitle {
	margin:6px 0 0 5px;
	padding:3px;
	background-color:#fff;
	border:1px solid #ddd;
	font-family:sans-serif;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	float:left;
	width:120px;
	color: #1880be;
}

#calnext, #calprev {
	display:block;
	width:40px;
	height:40px;
	background:transparent url(../img/btn_date_prev.png) no-repeat scroll center center;
	float:left;
	cursor:pointer;
}

#calnext {
	background-image:url(../img/btn_date_next.png);
	float:right;
}

#calprev.caldisabled, #calnext.caldisabled {
	visibility:hidden;
}

#caldays span {
	display:block;
	float:left;
	width:52px;
	text-align:center;
	font-weight:bold;
	padding:4px 0;
	font-size:11px;
	color:#7e7e7e;
	line-height:18px;
	background:#fff/* url(../../../img/gradient/h80.png) repeat-x*/;
}

#calweeks {

}

.calweek {
	clear:left;
	height:50px;
	border-bottom:1px solid #BDC8D2;
	border-top:1px solid #fff;
}


.calweek a {
	display:block;
	float:left;
	width:50px;
	height:50px;
	text-decoration:none;
	font-size:15px;
	text-align:center;
	line-height:50px;
	color:#000;
	border-right:1px solid #fff;
	border-left:1px solid #BDC8D2;
}

a.calsunday {
	border-left:1px solid transparent;
	color:#900;
	background-color:#f2f2f2;
}

.calweek a:hover, .calfocus {
	background:#fff;
}

.calsun {
	color:red;
}

a.caloff {
	color:#999;
	background:#ddd;
}

a.caloff.calfocus {
	background-color:#ddd;
}

.caldisabled {
	background-color:#efefef !important;
	color:#ccc	!important;
	cursor:default;
}

.caloff:hover {
	background-color:rgb(245, 245, 250);
}


#caltitle select {
	font-size:10px;
}

#calcurrent {
	background-color:#1880be;
	color:#fff;
	border:0;
	width:52px;
	background-image:none;
}

#caltoday {
	background-color:#666;
	color:#fff;
}
